body {
	font-family: Arial, Verdana, Sans-serif;
	color: rgb(101, 128, 134);
	padding-top: 110px;
	font-size: 12px;
}

/*** HEADERS ***/
h1, p.contact {
	font-family: Georgia, Times New Roman, Times, Serif;
	text-align: center;
	font-size: 3.5em;
	color: rgb(221, 173, 39);
	letter-spacing: 3px;
}
p.contact {
	letter-spacing: 0px;
	color: rgb(162, 178, 181);
	font-size: 1.3em;
	margin-top: -6px;
}

h2, h3, .panel-title {
	text-transform: uppercase;
	font-size: 1.1em;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0px;
}

.panel .panel-heading {
	color: #fff;
	background: rgb(221, 173, 39);
	padding: 10px;
	text-align: center;
}
.panel .panel .panel-heading, h3 {
	background: rgb(153, 197, 53);
	text-align: left;
	font-size: 1em;
}
.panel .panel-heading h2, .panel .panel-heading h3 {
	padding: 0px;
	margin: 0px;
}

h3 .time {
	float: right;
	color: #fff;
	font-weight: lighter;
	letter-spacing: 0px;
	text-transform: none;
}

/*** end HEADERS ***/

dl {
	margin: auto 12px;
}
dl.list-group {
	margin: 0px;
}

dl dt {
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 8px;
	font-size: 1em;
	font-weight: bold;
}

dl dd {	
	margin-top: 3px;
}

#summary dd.list-group-item-text {
	padding-left: 20px;
}


/*** BOOTSTRAP customizing ***/
.glyphicon-highlight {
	color: rgb(153, 197, 53);
}

.panel, .panel-default, .panel-heading, .panel-body, .list-group-item {
	border-color: rgb(241, 241, 241);
}

.badge {
	background-color: rgb(137, 158, 163);
	font-size: 90%;
	float: right;
	padding-top: 2px;
	padding-bottom: 2px;
}

body {
background-color: #ffffff;
background-image: url("https://www.transparenttextures.com/patterns/sprinkles.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

.navbar-default {
	background: #ffffff;
}

@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}

/* Taking spacing in half */
.col-md-4, .col-md-8 {
	padding: 7px;
}

.list-group-item, .panel-body {
	padding: 8px 11px;
}

.panel-body.list-group {
	padding: 0px;
}

ul.panel-body {
	margin-bottom: 0px;
}

ul.panel-body > li {
	clear-right;
}

.panel-body dd, .panel-body li {
	line-height: 150% !important;
}

.panel .panel {
	margin-bottom: 15px;
}
/** Print Fixes **/
@media print {
	.navbar {
		display: block;
	}
	body {
		font-size: 10px;
	}
}